<?xml version="1.0" encoding="UTF-8" ?>
<section>
    <h2>Campos</h2>
    <h3>product.product</h3>
    <p>
        Se añaden los siguientes campos (meramente informativos) en los productos de categoría Suaje
        <ul>
            <li>categ_parent_id</li>
            <li>unique_code</li>
            <li>press_code</li>
            <li>axis</li>
            <li>development</li>
            <li>cavity_axis</li>
            <li>cavity_development</li>
            <li>separation_axis</li>
            <li>separation_development</li>
            <li>material_width</li>
            <li>status</li>
            <li>cut_shape</li>
            <li>date_purchase</li>
            <li>notes</li>
            <!-- <li>raw_material_to_use_ids</li> -->
        </ul>
        Estos campos aplican unicamente para los suajes del tipo Flexo
        <ul>
            <li>piece_type</li>
            <li>gear</li>
            <li>no_rollers</li>
            <li>location</li>
        </ul>
    </p>
    <div class="oe_demo oe_picture">
        <img src="images/fields_suje.png">
    </div>
</section>
<section>
    <h2>Datos</h2>
    <h3>product.template</h3>
    <p>
        Se crean 3 categoríás de producto:
        <ul>
            <li>Suje</li>
            <li>Suje / Digital</li>
            <li>Suje / Flexo</li>
        </ul>
    </p>
</section>
